QGIS Application - Bug report #16740
Status Bar: the Extent textbox doesn't show all the values
2017-06-22 10:43 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 24639
Description

See screenshot
Note that in 2.18 it has enough size to show all the extent values

History

#1 - 2018-01-29 04:10 AM - Nyall Dawson
- Status changed from Open to In Progress

PRs at https://github.com/qgis/QGIS/pull/6127 and https://github.com/qgis/QGIS/pull/5861

#2 - 2018-03-06 02:06 PM - Giovanni Manghi
- Resolution set to fixed/implemented
- Status changed from In Progress to Closed

Files

extent_statusbar.PNG 2.24 KB 2017-06-22
